cabal-version:       >=1.10
name:                sudoku-solver
version:             0.1.0.0
build-type:          Simple

executable sudoku-solver
  main-is:             Main.hs
  hs-source-dirs:      src
  build-depends:       base >=4.12 && <5,
                       bytestring,
                       cassava,
                       vector
  default-language:    Haskell2010
